Subject: bug#10920: 24.0.93; Poor response to display size changes

From: Dave Abrahams <[email-masked]>
Date: Mon, 09 Apr 2012 10:13:22 -0400

on Mon Apr 09 2012, Jan Djärv <jan.h.d-AT-swipnet.se> wrote:

> Hello.
>
> I made a fix for bug 10962 that might have impact on this buf as well,
> as it incolves screen constraints.  Can you try it? It is currently in
> the emacs-24 branch, but I guess it will propagate to the trunk.

Tried it.  When I unplug my big monitor from my laptop, the
`maximize-frame'-ed emacs frame that was on the big monitor is resized
to fit vertically, but not horizontally.  And there is no "fullscreen"
option to test, as far as I can tell.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com